<script setup lang="ts">
import {reactive} from "vue"

  const src = defineProps(['src'])
  console.log(src)
  const data = reactive({
    active: false,
    x: 100,
    y: 100,
  })
</script>
<template>
  <img :src="src" class="img-fluid"/>
</template>

<style>
.img-fluid {
  position: absolute;
}
</style>

